# Delete a check lockbox

**DELETE** `/transfers/checks/lockboxes/{lockbox_id}`

Close a check lockbox by its ID. Once closed, the lockbox can no longer be used to receive mailed checks.

### Path Parameters

- `lockbox_id` `string` _(required)_ — Unique identifier for the lockbox.

**Request**

```shell
curl 'https://api.column.com/transfers/checks/lockboxes/<lockbox_id>' \
  -XDELETE \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "id": "lbox_3VqZkz3FNgKx24u8FQeGMB1L4mU",
  "bank_account_id": "bacc_3VqZl1eEeP2cRXib4BLHfNCoGb7",
  "account_number_id": "acno_3VqZl7yJSJXOQp5X4qiPOusL6ga",
  "idempotency_key": "create-lockbox-2026-06-08",
  "status": "closed",
  "processing_center": "TX",
  "description": "Operations lockbox",
  "address": {
    "line_1": "169 Madison Ave",
    "line_2": "#94747",
    "city": "New York",
    "state": "NY",
    "postal_code": "10016",
    "country_code": "US"
  },
  "type": "cmra",
  "created_at": "2026-06-08T17:14:02Z",
  "updated_at": "2026-06-08T18:22:45Z"
}
```
